package com.th.demo.service.ware;

public interface MoveService {
    String up(String json, int step,String userId, String belongId) throws Exception;

    String down(String json, int step,String userId, String belongId);

    String allDown(String wareId,String stackId,String userId, String belongId);

    String move(String json,  String from, String to, int layer, String userId, String belongId);

    String moveCheck(String json,String from,
                     String to, String userId, String belongId);

    String top(String json, String userId, String belongId);
}
